﻿/****************************/
/*       Power By          */
/*      爱上喵科技         */
/*     QQ:1509871176      */
/***************************/

/* 共用 ==================*/


/* 独立class ==================*/


/* 正常class ==================*/
.xj-m1{text-align: center; padding-top: 20px;}
.xj-m1 img{width: 100%; max-width: 1200px;}
.xj-m1 img:hover{opacity: 1;}
.xj-m1 .b2-tt h3{font-size: 60px; color: #ff4e0b; padding-top:50px; padding-bottom: 50px; }


/* inputList1 ==================*/
.inputList1{font-size:0; display: inline-block; max-width: 490px; width: 100%;}
.inputList1 li{padding-bottom: 20px; overflow: hidden; clear: both; font-size:0;}
.inputList1-m1{overflow: hidden; clear: both;}
.inputList1 li .tt,.inputList1 li .txt{display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.inputList1 li .tt{float: left;}
.inputList1 li .txt{display: block; overflow: hidden; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.inputList1 li .tt{margin-top: 8px; font-size: 14px; text-align: right; color: #333; width: 83px; padding-right: 10px;}
.inputList1 li .txt input[type="text"],.inputList1 li .txt input[type="password"]{border: 1px solid #a0a0a0; width: 100%; background: transparent; height: 45px; line-height: 43px; font-size: 14px; color: #333; padding: 0px 5px; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.inputList1 li.btn .txt{text-align: left;}
.inputList1 li.btn{padding-top: 15px; width: 100%;}
.inputList1 li .txt .btn1{width: 100%; cursor: pointer; background-color:#fe4d00; border: 0px; text-align: center; height: 55px; line-height: 52px; border-radius:52px;-moz-border-radius:52px;-webkit-border-radius:52px; font-size: 24px; color: #fff;  display:inline-block; *display:inline; *zoom:1;letter-spacing:normal;word-spacing:normal; vertical-align: middle;}
.inputList1 li .txt .btn1:hover{opacity: 0.8;}


/*Common For Max 767*/
@media only screen and (max-width: 959px) {
.xj-m1 .b2-tt h3{font-size: 40px;}
.xj-m1 .b2{width: 98%; margin: 0 auto;}


}



/*Common For Max 767*/
@media only screen and (max-width: 767px) {

}

/*Common For Max 640*/
@media only screen and (max-width: 640px) {
.xj-m1 .b2-tt h3{font-size: 28px; padding-top: 20px; padding-bottom: 20px;}
.inputList1 li .txt .btn1{height: 35px; line-height: 35px; font-size: 18px; width: 70%; margin:0 auto;}
.inputList1 li.btn .txt{text-align: center;}

}

/* 共用部分 底部 ==================*/


/* 重写class ==================*/

